## r-cran-ggplot.multistats 1.0.0

=== DESCRIPTION ===
Package: ggplot.multistats
Title: Multiple Summary Statistics for Binned Stats/Geometries
Version: 1.0.0
Authors@R: 
    person(given = "Philipp",
           family = "Angerer",
           role = c("aut", "cre"),
           email = "phil.angerer@gmail.com",
           comment = c(ORCID = "0000-0002-0369-2888"))
Description: 
    Provides the ggplot binning layer stat_summaries_hex(),
    which functions similar to its singular form,
    but allows the use of multiple statistics per bin.
    Those statistics can be mapped to multiple bin aesthetics.
URL: https://github.com/flying-sheep/ggplot.multistats
BugReports: https://github.com/flying-sheep/ggplot.multistats/issues
License: GPL-3
Encoding: UTF-8
LazyData: true
Imports: methods, rlang, scales, hexbin, ggplot2
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-10-22 15:28:56 UTC; angerer
Author: Philipp Angerer [aut, cre] (<https://orcid.org/0000-0002-0369-2888>)
Maintainer: Philipp Angerer <phil.angerer@gmail.com>
Repository: CRAN
Date/Publication: 2019-10-28 13:50:05 UTC

=== debian/changelog ===
r-cran-ggplot.multistats (1.0.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 19 Sep 2020 19:28:28 +0200

r-cran-ggplot.multistats (1.0.0-1) unstable; urgency=medium

  * Initial release (closes: #969978)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Sep 2020 19:50:33 +0200

=== debian/control ===
Source: r-cran-ggplot.multistats
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rlang,
               r-cran-scales,
               r-cran-hexbin,
               r-cran-ggplot2
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggplot.multistats
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggplot.multistats.git
Homepage: https://cran.r-project.org/package=ggplot.multistats
Rules-Requires-Root: no

Package: r-cran-ggplot.multistats
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R multiple summary statistics for binned stats/geometries
 Provides the ggplot binning layer stat_summaries_hex(),
 which functions similar to its singular form,
 but allows the use of multiple statistics per bin.
 Those statistics can be mapped to multiple bin aesthetics.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ggplot.multistats_([-\d.]*)\.tar\.gz

## r-cran-ggplot.multistats 1.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: ggplot.multistats
 Title: Multiple Summary Statistics for Binned Stats/Geometries
-Version: 1.0.0
+Version: 1.0.1
 Authors@R: 
     person(given = "Philipp",
            family = "Angerer",
@@ -16,12 +16,11 @@
 BugReports: https://github.com/flying-sheep/ggplot.multistats/issues
 License: GPL-3
 Encoding: UTF-8
-LazyData: true
-Imports: methods, rlang, scales, hexbin, ggplot2
-RoxygenNote: 6.1.1
+Imports: methods, rlang, scales, hexbin, ggplot2 (>= 3.3.0)
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2019-10-22 15:28:56 UTC; angerer
+Packaged: 2024-09-25 12:16:05 UTC; phil
 Author: Philipp Angerer [aut, cre] (<https://orcid.org/0000-0002-0369-2888>)
 Maintainer: Philipp Angerer <phil.angerer@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-10-28 13:50:05 UTC
+Date/Publication: 2024-09-25 12:40:10 UTC

=== debian/changelog ===
r-cran-ggplot.multistats (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 16:55:18 +0900

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-scales,
                r-cran-hexbin,
                r-cran-ggplot2
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggplot.multistats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggplot.multistats.git
 Homepage: https://cran.r-project.org/package=ggplot.multistats
